<?xml version="1.0" encoding="UTF-8"?>
<modules xmlns="http://canvas.instructure.com/xsd/cccv1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://canvas.instructure.com/xsd/cccv1p0 https://canvas.instructure.com/xsd/cccv1p0.xsd">
  <module identifier="g6d61c5270b6e758739861ffbcef5c665">
    <title>Lesson Overview</title>
    <workflow_state>active</workflow_state>
    <position>1</position>
    <require_sequential_progress>false</require_sequential_progress>
    <locked>false</locked>
    <items>
      <item identifier="gaad34742d9ff8e5abd05f158dbf5fb81">
        <content_type>WikiPage</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Lesson Summary &amp; Details</title>
        <identifierref>ga2e134e0ddd189e78aa835a23b57f396</identifierref>
        <position>1</position>
        <new_tab>false</new_tab>
        <indent>0</indent>
      </item>
      <item identifier="g12ee824f0e30e06d44d04944c6ee8a2c">
        <content_type>WikiPage</content_type>
        <workflow_state>active</workflow_state>
        <title>Lesson Overview</title>
        <identifierref>g47a704c4b715973a607318fca2f65760</identifierref>
        <position>2</position>
        <new_tab>false</new_tab>
        <indent>0</indent>
      </item>
    </items>
  </module>
  <module identifier="g8897e4a1e34b16899b4d8a05553cab47">
    <title>1 - Engage</title>
    <workflow_state>active</workflow_state>
    <position>2</position>
    <require_sequential_progress>true</require_sequential_progress>
    <locked>false</locked>
    <prerequisites>
      <prerequisite type="context_module">
        <title>Lesson Overview</title>
        <identifierref>g6d61c5270b6e758739861ffbcef5c665</identifierref>
      </prerequisite>
    </prerequisites>
    <items>
      <item identifier="gcf0cbdd17ae717356bec97d66e9b2dc5">
        <content_type>WikiPage</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Engage Facilitator Notes</title>
        <identifierref>g752c0867714e7a802b16013db9add544</identifierref>
        <position>1</position>
        <new_tab>false</new_tab>
        <indent>0</indent>
      </item>
      <item identifier="gc20e49d56d43a936c846594f82270cc1">
        <content_type>Assignment</content_type>
        <workflow_state>active</workflow_state>
        <title>May the Force Be With You Pt. 1</title>
        <identifierref>g86a5db8f1fe92b111eddb95c6a560653</identifierref>
        <position>2</position>
        <new_tab>false</new_tab>
        <indent>0</indent>
      </item>
      <item identifier="g784685e778553293582f0c1cbf25f78a">
        <content_type>Assignment</content_type>
        <workflow_state>active</workflow_state>
        <title>May the Force Be With You Pt. 1 (Honors Version)</title>
        <identifierref>g2aff32129e5465c6746b478fdb79118b</identifierref>
        <position>3</position>
        <new_tab>false</new_tab>
        <indent>0</indent>
      </item>
      <item identifier="gee072e6ebfd5da4cf15a2d0389336ef8">
        <content_type>Assignment</content_type>
        <workflow_state>active</workflow_state>
        <title>May the Force Be With You Pt. 2</title>
        <identifierref>g5f380a17ece21bbcd95885d04d8cd709</identifierref>
        <position>4</position>
        <new_tab>false</new_tab>
        <indent>0</indent>
      </item>
    </items>
    <completionRequirements>
      <completionRequirement type="must_view">
        <identifierref>gcf0cbdd17ae717356bec97d66e9b2dc5</identifierref>
      </completionRequirement>
    </completionRequirements>
  </module>
  <module identifier="g0682eac49ed111932c867a0abc4d9edb">
    <title>2 - Explore</title>
    <workflow_state>active</workflow_state>
    <position>3</position>
    <require_sequential_progress>true</require_sequential_progress>
    <locked>false</locked>
    <prerequisites>
      <prerequisite type="context_module">
        <title>1 - Engage</title>
        <identifierref>g8897e4a1e34b16899b4d8a05553cab47</identifierref>
      </prerequisite>
    </prerequisites>
    <items>
      <item identifier="g7f475e9650634f848bfc4d492a39c3ea">
        <content_type>WikiPage</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Explore Facilitator Notes</title>
        <identifierref>g5b45f0f60429a36b9b2b0a06a13adedd</identifierref>
        <position>1</position>
        <new_tab>false</new_tab>
        <indent>0</indent>
      </item>
      <item identifier="g3d0440efc4a646406afe17a949469b24">
        <content_type>WikiPage</content_type>
        <workflow_state>active</workflow_state>
        <title>Pick a Pic</title>
        <identifierref>g9a53b387ca2bfe3239d54f5f7320bf14</identifierref>
        <position>2</position>
        <new_tab>false</new_tab>
        <indent>0</indent>
      </item>
      <item identifier="g1e446519d4bacb2696ea7033a8544f20">
        <content_type>WikiPage</content_type>
        <workflow_state>active</workflow_state>
        <title>Pick a Pic (Honors Version)</title>
        <identifierref>gc61ee08fca38860d3bac4eb409a4a9d2</identifierref>
        <position>3</position>
        <new_tab>false</new_tab>
        <indent>0</indent>
      </item>
    </items>
    <completionRequirements>
      <completionRequirement type="must_view">
        <identifierref>g7f475e9650634f848bfc4d492a39c3ea</identifierref>
      </completionRequirement>
    </completionRequirements>
  </module>
  <module identifier="gbccc38b1c4d6ed7340dadf614bba5a0e">
    <title>3 - Explain</title>
    <workflow_state>active</workflow_state>
    <position>4</position>
    <require_sequential_progress>true</require_sequential_progress>
    <locked>false</locked>
    <prerequisites>
      <prerequisite type="context_module">
        <title>2 - Explore</title>
        <identifierref>g0682eac49ed111932c867a0abc4d9edb</identifierref>
      </prerequisite>
    </prerequisites>
    <items>
      <item identifier="ga11959cef149fdf9d08edb799d7b660d">
        <content_type>WikiPage</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Explain Facilitator Notes</title>
        <identifierref>g08c9829d9a62dfbc6ff0bd10cc3aa600</identifierref>
        <position>1</position>
        <new_tab>false</new_tab>
        <indent>0</indent>
      </item>
      <item identifier="g060379bf189926b28d12b5038f2f326c">
        <content_type>Assignment</content_type>
        <workflow_state>active</workflow_state>
        <title>C.R.U.S.H. &amp; SMUSH</title>
        <identifierref>gc6e8d4fe4accc41835e83cb8fec8f5d6</identifierref>
        <position>2</position>
        <new_tab>false</new_tab>
        <indent>0</indent>
      </item>
    </items>
    <completionRequirements>
      <completionRequirement type="must_view">
        <identifierref>ga11959cef149fdf9d08edb799d7b660d</identifierref>
      </completionRequirement>
    </completionRequirements>
  </module>
  <module identifier="g92c353889e98aec75a3513d29e47fa40">
    <title>4 - Extend</title>
    <workflow_state>active</workflow_state>
    <position>5</position>
    <require_sequential_progress>true</require_sequential_progress>
    <locked>false</locked>
    <prerequisites>
      <prerequisite type="context_module">
        <title>3 - Explain</title>
        <identifierref>gbccc38b1c4d6ed7340dadf614bba5a0e</identifierref>
      </prerequisite>
    </prerequisites>
    <items>
      <item identifier="g1c8629577ee6e0745f9c27d1593c0513">
        <content_type>WikiPage</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Extend Facilitator Notes</title>
        <identifierref>g733238e75d5f50ff84b3d9ee2eb7f261</identifierref>
        <position>1</position>
        <new_tab>false</new_tab>
        <indent>0</indent>
      </item>
      <item identifier="g68811bed3d22e84d0afc060e320b95d3">
        <content_type>WikiPage</content_type>
        <workflow_state>active</workflow_state>
        <title>Safety First Engineering</title>
        <identifierref>g85e31245ba8476335c7758995ab54c45</identifierref>
        <position>2</position>
        <new_tab>false</new_tab>
        <indent>0</indent>
      </item>
      <item identifier="gdf66656e9090f0c45ab3d8687a9f86cb">
        <content_type>WikiPage</content_type>
        <workflow_state>active</workflow_state>
        <title>Safety First Engineering- ICAP Version</title>
        <identifierref>gf8cbc89e9d9f83e165ebc0a7576883be</identifierref>
        <position>4</position>
        <new_tab>false</new_tab>
        <indent>0</indent>
      </item>
    </items>
    <completionRequirements>
      <completionRequirement type="must_view">
        <identifierref>g1c8629577ee6e0745f9c27d1593c0513</identifierref>
      </completionRequirement>
    </completionRequirements>
  </module>
  <module identifier="gae8261757c766724067a7fa51c00fba2">
    <title>5 - Evaluate</title>
    <workflow_state>active</workflow_state>
    <position>6</position>
    <require_sequential_progress>true</require_sequential_progress>
    <locked>false</locked>
    <prerequisites>
      <prerequisite type="context_module">
        <title>4 - Extend</title>
        <identifierref>g92c353889e98aec75a3513d29e47fa40</identifierref>
      </prerequisite>
    </prerequisites>
    <items>
      <item identifier="ga4cffc94952da422eeddd9dfb580b5ee">
        <content_type>WikiPage</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Evaluate Facilitator Notes</title>
        <identifierref>gcf09c7ce5333ac823d3aedffc613c538</identifierref>
        <position>1</position>
        <new_tab>false</new_tab>
        <indent>0</indent>
      </item>
      <item identifier="gb5a9c38d253aa55afa961f9b171f6f19">
        <content_type>Assignment</content_type>
        <workflow_state>active</workflow_state>
        <title>Safety First Engineering Presentation</title>
        <identifierref>ge24011ce5c715b0010f332c3c024064f</identifierref>
        <position>2</position>
        <new_tab>false</new_tab>
        <indent>0</indent>
      </item>
    </items>
    <completionRequirements>
      <completionRequirement type="must_view">
        <identifierref>ga4cffc94952da422eeddd9dfb580b5ee</identifierref>
      </completionRequirement>
    </completionRequirements>
  </module>
</modules>
